<div>
    <h2 id="1">Collection of your Information</h2>
    <p>
        We may ask for the following personal information when the user registers for use. In addition, information related to transaction records and payments made between the user and the linked service, including the user's personal information, includes our linked service destinations (information providers, advertisers, advertisement distribution destinations, providers, etc.). Hereinafter, it may be collected from "partners").
    </p>
    <ol>
        <li>Account Data</li>
        <li>Guild Data</li>
        <li>Email Address</li>
        <li>Phone Number</li>
        <li>Devise Data</li>
        <li>Geographical location / Country Code</li>
        <li>Language information of your PC / terminal, or your main language</li>
        <li>Log File</li>
        <li>Cookie</li>
        <li>IP Address</li>
        <li>Non-Personal Data</li>
        <li>Data for Push Notification</li>
        <li>Data of Third-Party Service</li>
        <li>Other Personal Data needs for using this service</li>
    </ol>
</div>
